Bug 247210 - hplip: hp-scan requires addtional libraries
hplip: hp-scan requires addtional libraries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 20:36 EDT by Bernard Johnson
Modified: 2008-01-24 05:06 EST (History)
0 users

See Also:
Fixed In Version: 2.7.6-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 05:06:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-07-05 20:36:11 EDT
Description of problem:
$ hp-scan -n --editor=gimp

HP Linux Imaging and Printing System (ver. 2.7.6)
Scan Utility ver. 0.2

Copyright (c) 2001-7 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

error: 'hp-scan -n' requires the Python Imaging Library (PIL). Please install it
and try again or run 'hp-scan -u' instead.


Version-Release number of selected component (if applicable):
hplip-2.7.6-1.fc8

How reproducible:
Always
Comment 1 Bernard Johnson 2008-01-23 20:24:15 EST
Looks like this dependency has been introduced now?  It appears so in my 2.7.7-7
anyway.
Comment 2 Tim Waugh 2008-01-24 05:06:02 EST
Yes, added.  I must have forgotten to add this bug report to the F-8 update. 
It's fixed in F-8 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.